@font-face {
    font-family: "Scientifica";
    src:
    url("./media/static/scientifica/ttf/scientifica.ttf") format("ttf"),
    url("./media/static/scientifica/ttf/scientifica.ttf") format("truetype");
    }

:root {
    font-family: "Scientifica";
    font-size: 20px;
    color: #6b006b;
}

html {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.start {
    display: inline-flex;
    gap: 1em;
    width: 40%;
    padding: 0 2rem 0 2rem;
    align-items: center;
    flex-direction: column;
    height: auto;
}

.information {
    display: inline-flex;
    gap: 1em;
    width: 70%;
    padding: 0 2rem 0 2rem;
    align-items: center;
    flex-direction: column;
    height: auto;
}

div.start > :not(.start) {
    min-width: min(100%, calc(var(--main-width) * 0.2));
    max-width: 100%;

    flex: 1 1 auto;

    gap: 0.5em;
    border: 0.67em groove;
    padding-top: 0.67rem;
    padding-bottom: 0.67rem;
    padding-left: 1.67rem;
    padding-right: 1.67rem;
    align-self: stretch;
    margin: 0.01%;
}

div.information > :not(.information) {
    min-width: min(100%, calc(var(--main-width) * 0.2));    
    max-width: 100%;

    flex: 1 1 auto;

    gap: 0.5em;
    border: 0.67em groove;
    padding-top: 0.67rem;
    padding-bottom: 0.67rem;
    padding-left: 1.67rem;
    padding-right: 1.67rem;
    align-self: stretch;
    margin: 0.01%;
}

.scroll {
    margin: auto;
    padding: 4%;
    white-space: nowrap;    
    overflow-x: auto;
    overflow-y: hidden;
}

a {
    color: #6b006b;
    font-size: larger;
    align-items: center;
    text-decoration: none;
}

body {
    background-color: #121212;
    text-align: center;
    justify-content: center;
    height: 100%;
}

h2 {
    margin-top: 2rem;
}

time {
    margin: auto;
}   

footer {
    color: #121212;
}

@media screen and (max-width:621px) {
    .start {
        width: 100%;
        padding: 0 0rem 0 0rem;
    }
    
    .information {
        width: 100%;
        padding: 0 0rem 0 0rem;
    }
}